Announcement

Collapse
No announcement yet.

EDIUS 4.51 and DVCapture?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Fred Dwyer
    replied
    I'm beginning to believe that my configuration won't support DVCapture even though the DVCapture download page states:

    You must have one of the following Canopus products installed to use this software:

    DVStorm Series
    DVStorm2 Series
    DVRaptor RT Series
    DVRex RT Series
    DVRex M1 w/ RT Option
    DVStorm XA/EDIUS DVX
    EDIUS Pro v4.1
    EDIUS Broadcast v4.1
    EDIUS NX Series
    EDIUS SP Series

    Of course I have v4.51c, not v4.1, but it should be backward compatible.
    I also have ACEDVio, but it failed in the same manner before that was installed. So the net is, I don't have any drivers to reinstall. If anyone is using DVCapture without any Canopus hardware other than ACEDVio, I'd love to hear about it.

    Leave a comment:


  • Alade
    replied
    Try reinstalling the DV drivers...(Storm or what ever hardware Uyou have) They are on the same instalation CD

    Leave a comment:


  • SRsupport
    replied
    We use it often at the office to capture 3 streams at once.

    Leave a comment:


  • Fred Dwyer
    started a topic EDIUS 4.51 and DVCapture?

    EDIUS 4.51 and DVCapture?

    Updated my P4 system with EDIUS 4.51. two weeks ago. Got to say I really like it, particularly the multicam function. This past week I added an ACEDVio card. The biggest problem I've had, is the inability to get DVCapture to work. I've installed, uninstalled and reinstalled. I've downloaded a fresh copy of DVCapture and tried that. When I try to open it I get "DVCapture.exe has encountered a problem and needs to close."
    Is anyone actually using DVCapture with EDIUS 4.5?
Working...
X